.search__tags_hide
{
    display: none;
}
.gallery__carousel img {
	width: 105px;
}
.gallery__big-pic .flexslider__slide img {
	max-width: 570px;
}
h3, .h-size-h3 {
	text-transform: none;
}
.h-layout__item_1-2 .entry__content img {
	width:100%;
}
.relap-wrapper {
    padding: 0 15px;
}

.h-container-wrapper {
	position: relative;
	height: 155px;
	overflow: hidden;
	-webkit-transition: height 0.5s ease-out;
	-moz-transition: height 0.5s ease-out;
	-ms-transition: height 0.5s ease-out;
	-o-transition: height 0.5s ease-out;
	transition: height 0.5s ease-out;
}

.h-container-wrapper:before {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.01)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#ffffff',GradientType=0 );
	height: 50px;
	width: 100%;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: height 0.5s ease-out;
	-moz-transition: height 0.5s ease-out;
	-ms-transition: height 0.5s ease-out;
	-o-transition: height 0.5s ease-out;
	transition: height 0.5s ease-out;
}


.h-container-wrapper.active {
	-webkit-transition: height 0.5s ease-out;
	-moz-transition: height 0.5s ease-out;
	-ms-transition: height 0.5s ease-out;
	-o-transition: height 0.5s ease-out;
	transition: height 0.5s ease-out;
}

.h-container-wrapper.active:before {
	-webkit-transition: height 0.5s ease-out;
	-moz-transition: height 0.5s ease-out;
	-ms-transition: height 0.5s ease-out;
	-o-transition: height 0.5s ease-out;
	transition: height 0.5s ease-out;
	height: 0;
}

.open-block {
  display: block;
  position: relative;
  font-size: 14px;
  font-weight: normal;
  line-height: inherit;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  margin: 0;
  padding: 1px 8px;
  border: none;
  background-color: #444;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMyMTIxMjEiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQxM2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(bottom, #212121 0%, #413f3f 100%);
  background-image: -moz-linear-gradient(bottom, #212121 0%, #413f3f 100%);
  background-image: -o-linear-gradient(bottom, #212121 0%, #413f3f 100%);
  background-image: linear-gradient(to top, #212121 0%, #413f3f 100%);
  cursor: pointer;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'pf_din_text_cond_promedium';
  height: 29px;
  width: 75px;
  line-height: 29px;
  margin: 20px auto 0;
  /* modifiers
  ================================================= */
}
.open-block:hover:not([disabled]):not(.is-disabled):not(.active),
.open-block:focus:not([disabled]):not(.is-disabled):not(.active),
.open-block:active:not([disabled]):not(.is-disabled):not(.active) {
  color: #fff;
  background: #444;
  text-decoration: none;
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto;}
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; transition: all 200ms ease 0s;}
.autocomplete-no-suggestion { padding: 2px 5px; transition: all 200ms ease 0s;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }


.autocomplete-suggestion {
	padding: 5px 6px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 20px;
}

.autocomplete-suggestion img {
	padding-right: 10px;
	width: 20px;
}

.autocomplete-suggestion:hover {
	background-color: #ffd700;
	background-image: none;
	color: #333!important;
	cursor: pointer;
}
.autocomplete-suggestion.more {
	color: #868c94;
	font-size: 90%;
	line-height: 16px;
	margin-bottom: 12px;
	text-decoration: underline;
}

.alphabet-nav {
	font-size: 0 !important; /* remove physical spaces between items */
	text-align: justify;
	text-justify: distribute-all-lines; /* distribute items in IE */
	list-style-type: none;
	margin: 0;
	padding: 20px 0 0;
}

.alphabet-nav:after {
	content: "";
	display: inline-block;
	width: 100%;
}

.alphabet-nav li {
	text-align: left; /* customize to suit */
	vertical-align: top; /* can customize to suit */
	display: inline-block;
}

.alphabet-nav li a {
	color: #868c94;
	font-family: "pf_din_text_cond_probold";
	font-size: 15px;
	margin-right: 5px;
	text-decoration: none;
	text-transform: uppercase;
}

*+html .alphabet-nav li {display: inline;}
* html .alphabet-nav li {display: inline;}




#yandex_ad_R-140344-83 {
	display: inline-block;
	max-width: 100%;
}
/*
<div class="adv-title">Реклама</div>
*/
.adv-title {
	color: #333333;
	font-size: 13px;
	margin: 0 0 5px;
	padding: 4px 0;
	text-align: left;
	text-transform: uppercase;
	/*display: none;*/
}
.outer-direct-top .adv-title {
	padding: 4px 15px;
}
.favourite-link {
	color: #616161;
	text-decoration: none;
	bottom: 25px;
	left: 215px;
	position: absolute;
	z-index: 100;
}

.favourite-link:hover {
	color: #868c94;
	text-decoration: none;
}

.favourite-link i {
    font-size: 16px;
    margin-right: 10px;
    vertical-align: middle;
}

.adfox_slider_container {
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 10000;
}

.adfox_slider_container div {
    margin-top: -150px;
}

